Endpoint Vulnerability

Ubuntu Security Notice USN-3136-1

Description

LXC could be made to allow containers to access to the host filesystem.

Affected Products

lxc - Linux Containers userspace tools

References

CVE-2016-8649,